{ config, pkgs, ... }:
{
				nixpkgs.config.permittedInsecurePackages = [
        	"pulsar-1.117.0"
					"tightvnc-1.3.10"
  			];
        environment.systemPackages = [
        	pkgs.wireshark
					pkgs.angryipscanner
					pkgs.drawio
					pkgs.vscode
					pkgs.mono
					pkgs.fastfetch
					pkgs.netrw
					pkgs.netop
					pkgs.netdata
					pkgs.wireguard-tools
					pkgs.nmap
					pkgs.wireshark-cli
					pkgs.python312Packages.manuf
					pkgs.dig
					pkgs.inetutils
					pkgs.dotnet-sdk_8
					pkgs.imagemagick
					pkgs.exif
					pkgs.netcat-gnu
					pkgs.distrobox
					pkgs.powershell
					pkgs.pulsar
					pkgs.tor
					pkgs.torsocks
					pkgs.filezilla
        ];
	services.tor.enable = true;
	programs.wireshark.enable = true;
	services.resolved = {
    enable = true;
    extraConfig = ''
      LLMNR=no
      ReadEtcHosts=no
      DNSSEC=no
    '';
  };
}
